<?xml version="1.0" encoding="utf-8"?><platform><row><contact>Лисин Виктор Михайлович                        884(246)2-50-25                  
</contact><Localities>с Урено-Карлинское    р.п. Карсун 
с.Белозерье- 
с.Теньковка  
  р.п.Языково 
  с Прислониха  
 с Усть-Урень
с.Вальдиватское 
с .Большая Кандарать 
</Localities><relationship>присутствует  сотовая связь: НСС, МТС</relationship><link>Расстояние до ближайшей ж/д станции ( р.п. Чуфарово)  - 28 км</link><highway>Федеральная  трасса  Саранск-Ульяновск - 1 км</highway><Heating></Heating><Heating>нет</Heating><Sewerage></Sewerage><Sewerage>нет</Sewerage><Water></Water><Water>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</Water><Electricity>-</Electricity><Electricity>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</Electricity><Natural>-</Natural><Natural></Natural><Distance>80</Distance><Distance>0</Distance><Sanitary></Sanitary><Terms>Продажа  по  итогам  аукциона</Terms><owner>МО "Урено-Карлинское сельское поселение"</owner><legal>Земли  поселения</legal><Type>Земли сельскохозяйственного  назначения</Type><Area>10</Area><name>Карсунский район. Земельный участок на  территории    муниципального  образования   Урено-Карлинское   сельское  поселение   Карсунского  района   Ульяновской  области. с Урено-Карлинское , 
  500 м  от  федеральной  трассы
</name><coordinates>54.2946</coordinates><coordinates>47.2430</coordinates></row><row><contact>Лисин Виктор Михайлович                        884(246)2-50-25                 
</contact><Localities>с Урено-Карлинское   р.п. Карсун
сБелозерье
с.Теньковка 
  р.п.Языково 
  с Прислониха  
 с Усть-Урень
с. Вальдиватское 
с .Большая Кандарать 
</Localities><relationship>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</relationship><link>Расстояние до ближайшей ж/д станции (р.п. Чуфарово) - 38 км</link><highway>Федеральная  трасса  Саранск-Ульяновск - 0,25 км</highway><Heating></Heating><Heating>нет</Heating><Sewerage></Sewerage><Sewerage>нет</Sewerage><Water></Water><Water>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</Water><Electricity>-</Electricity><Electricity>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</Electricity><Natural>-</Natural><Natural></Natural><Distance>90</Distance><Distance>0</Distance><Sanitary></Sanitary><Terms>Продажа  по  итогам  аукциона</Terms><owner>МО "Урено-Карлинское сельское поселение"</owner><legal>Земли  поселения</legal><Type>Земли сельскохозяйственного  назначения</Type><Area>30</Area><name>Карсунский район. Земельный участок на  территории  муниципального  образования   Урено-Карлинское   сельское  поселение   Карсунского  района   Ульяновской  области. с Белозерье</name><coordinates>54.2946</coordinates><coordinates>47.2430</coordinates></row><row><contact>Лисин Виктор Михайлович                        884(246)2-50-25                   
</contact><Localities>р.п. Карсун, с. Большие Поселки, с. Потьма, с. Малая Кандарать, с. Большая Кандарать, с. Белозерье, с. Усть-Урень, с. Урено-Карлинское, с. Таволжанка, с. Краснополка, д. Пески, с. Вырыпаевка, с. Вешкайма, р.п. Вешкайма</Localities><relationship>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</relationship><link>Расстояние до ближайшей ж/д станции (р.п.Вешкайма)  50 км</link><highway>Расстояние до трассы Ульяновск - Саранск - 3 км</highway><Heating></Heating><Heating>нет</Heating><Sewerage></Sewerage><Sewerage>нет</Sewerage><Water>Расстояние до точки  подключения - 70 м</Water><Water></Water><Electricity>Расстояние до точки  подключения - 150 м</Electricity><Electricity></Electricity><Natural>Расстояние до точки  подключения - 1000 м</Natural><Natural></Natural><Distance>98</Distance><Distance>9</Distance><Sanitary></Sanitary><Terms>аренда</Terms><owner>ООО Агрофирма "Прогресс"</owner><legal></legal><Type>Земли сельскохозяйственного  назначения под строительство животноводческого комплекса</Type><Area>30</Area><name>Карсунский район. Земельный участок на территории Вальдиватского сельского поселения Ульяновской области.</name><coordinates>54.1984</coordinates><coordinates>46.9808</coordinates></row><row><contact>Лисин Виктор Михайлович                        884(246)2-50-25                   
</contact><Localities>р.п. Карсун, с. Большие Поселки, с. Потьма, с. Малая Кандарать, с. Большая Кандарать, с. Белозерье, с. Усть-Урень, с. Урено-Карлинское, с. Таволжанка, с. Краснополка, д. Пески, с. Вырыпаевка, с. Вешкайма, р.п. Вешкайма</Localities><relationship>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</relationship><link>Расстояние до ближайшей ж/д станции (р.п.Вешкайма)  50 км</link><highway>Расстояние до трассы Ульяновск - Саранск - 500 м</highway><Heating></Heating><Heating>нет</Heating><Sewerage></Sewerage><Sewerage>нет</Sewerage><Water>Расстояние до точки  подключения - 50 м</Water><Water></Water><Electricity>Расстояние до точки  подключения - 350 м</Electricity><Electricity></Electricity><Natural>Расстояние до точки  подключения - 900 м</Natural><Natural></Natural><Distance>83</Distance><Distance>6,5</Distance><Sanitary></Sanitary><Terms>аренда</Terms><owner>МО Вальдиватское сельское поселение</owner><legal>Земли  поселения</legal><Type>Земли сельскохозяйственного  назначения под строительство животноводческого комплекса</Type><Area>20</Area><name>Карсунский район. Земельный участок на территории Вальдиватского сельского поселения Ульяновской области.</name><coordinates>54.1984</coordinates><coordinates>46.9808</coordinates></row></platform>